Subject: [PWE3] One-week FINAL last call on pwe3-redundancy and pwe3-redundancy-bit drafts

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 22 Sep 2011 15:06:49 +0800

The editors have just uploaded revised versions of the pwe3-redundancy
and pwe3-redundancy-bit drafts:

https://tools.ietf.org/html/draft-ietf-pwe3-redundancy-05
(click "diff1" at the top of the page to see the changes from -04)

https://tools.ietf.org/html/draft-ietf-pwe3-redundancy-bit-05
(click "diff1" at the top of the page to see the changes from -04)

Given the time since the original last calls, this is a one-week FINAL
last call, to expire on Sept. 29, to give last-call commenters a
chance to confirm that their comments were addressed. Please restrict
comments to the changes resulting from the previous last call
comments.

Thanks,
Andy